Magick::textAntiAliasImage Class Reference

`#include <STL.h>`

## Public Member Functions

| textAntiAliasImage (const bool flag_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1796 of file STL.h.

## Constructor & Destructor Documentation

## textAntiAliasImage()

Magick::textAntiAliasImage::textAntiAliasImage | ( | const bool | flag_ | ) |

Definition at line 1601 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::textAntiAliasImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1605 of file STL.cpp.

References Magick::Image::textAntiAlias().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp